/*
  Theme Name:   Isotoma Blog (2018 theme)
  Theme URI:    http://example.com/twenty-twelve-child/
  Description:  Isotoma customisation of TwentyTwelve
  Author:       Andy Theyers (@offmessage)
  Author URI:   http://www.isotoma.com/
  Template:     twentytwelve
  Version:      1.0.0
  Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
  Text Domain:  twenty-twelve-child
*/
@import url("https://fonts.googleapis.com/css?family=Work+Sans:100,200,300,400,500,600,700,800,900");
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box; }

header:after,
footer:after,
main:after,
div:after,
section:after,
article:after,
nav:after,
dl:after,
ul:after,
ol:after,
aside:after,
blockquote:after {
  content: "";
  display: table;
  clear: both; }

img {
  height: auto;
  max-width: 100%;
  vertical-align: middle;
  width: 100%; }

.u-visually-hidden,
.screen-reader-text {
  position: absolute !important;
  clip: rect(1px 1px 1px 1px);
  /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px); }

html {
  font-size: 100%; }

body {
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -o-text-size-adjust: 100%;
  text-size-adjust: 100%;
  font-size: 16px;
  font-size: 1rem;
  background: #fff;
  color: #16334F;
  font-family: "Work Sans", sans-serif;
  font-weight: normal;
  line-height: 1.2; }

h1, h2, h3, h4, h5, h6 {
  margin: 0;
  font-family: "Work Sans", sans-serif;
  font-weight: normal;
  font-size: 16; }

a {
  color: #46BBC8;
  cursor: pointer;
  text-decoration: none; }

p {
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.2; }

i, em {
  font-style: italic; }

strong, b {
  font-weight: 700; }

ul,
ol {
  line-height: 1.2; }

ul {
  list-style: disc; }

ol {
  list-style: decimal; }

ul ol,
ul ul,
ol ol,
ol ul {
  margin-bottom: 0; }

select, textarea, input {
  font-family: "Work Sans", sans-serif;
  font-size: 16px;
  font-size: 1rem; }

.t-xxxl {
  font-size: 32px;
  font-size: 2rem; }
  @media screen and (min-width: 480px) {
    .t-xxxl {
      font-size: 36px;
      font-size: 2.25rem; } }
  @media screen and (min-width: 768px) {
    .t-xxxl {
      font-size: 48px;
      font-size: 3rem; } }

.t-xxl {
  font-size: 24px;
  font-size: 1.5rem; }
  @media screen and (min-width: 480px) {
    .t-xxl {
      font-size: 36px;
      font-size: 2.25rem; } }

.t-xl {
  font-size: 22px;
  font-size: 1.375rem; }
  @media screen and (min-width: 480px) {
    .t-xl {
      font-size: 29px;
      font-size: 1.8125rem; } }

.t-l {
  font-size: 20px;
  font-size: 1.25rem; }
  @media screen and (min-width: 480px) {
    .t-l {
      font-size: 24px;
      font-size: 1.5rem; } }

.t-m {
  font-size: 16px;
  font-size: 1rem; }

.t-s, p.b-form__check-wrap span {
  font-size: 12px;
  font-size: 0.75rem; }

.t-bold {
  font-weight: 700; }

.t-black {
  font-weight: 800; }

.b-container {
  position: relative;
  width: 100%;
  max-width: 1024px;
  margin: 0 auto;
  padding: 0 20px; }
  @media screen and (min-width: 768px) {
    .b-container {
      padding: 0 40px; } }

a.b-container {
  display: block; }

.b-aside {
  background: #46BBC8;
  color: white; }
  .b-aside a {
    color: white; }

.b-media {
  display: block; }

.b-media__img,
.b-media__object {
  float: left;
  margin-right: 40px; }

.b-media__img--rev,
.b-media__object--rev {
  float: right;
  margin-left: 40px; }

.b-media__img img,
.b-media__img--rev img {
  display: block; }

.b-media__body {
  overflow: hidden; }

.b-media__body,
.b-media__body > :last-child {
  margin-bottom: 0; }

.b-btn, #respond.comment-respond input[type="submit"], .p-blog-side input[type="submit"] {
  display: inline-block;
  vertical-align: middle;
  white-space: nowrap;
  font-family: inherit;
  font-size: 100%;
  cursor: pointer;
  height: 40px;
  line-height: 40px;
  padding: 0 40px;
  color: white;
  text-transform: uppercase;
  font-weight: 700;
  transition: all 0.1s ease-in-out; }
  .b-btn, #respond.comment-respond input[type="submit"], .p-blog-side input[type="submit"], .b-btn:hover, #respond.comment-respond input:hover[type="submit"], .p-blog-side input:hover[type="submit"] {
    text-decoration: none; }
  .b-btn:active, #respond.comment-respond input:active[type="submit"], .p-blog-side input:active[type="submit"], .b-btn:focus, #respond.comment-respond input:focus[type="submit"], .p-blog-side input:focus[type="submit"], .b-btn:visited, #respond.comment-respond input:visited[type="submit"], .p-blog-side input:visited[type="submit"] {
    outline: none; }

.b-btn--theme {
  background: #46BBC8;
  border: solid 1px white; }
  .b-btn--theme:hover {
    background: #16334F; }

.b-btn--dark, #respond.comment-respond input[type="submit"], .p-blog-side input[type="submit"] {
  background: #16334F; }

.b-btn--blank {
  border: solid 1px white;
  background: rgba(22, 51, 79, 0.3); }
  .b-btn--blank:hover {
    background: #16334F; }

.b-embed {
  position: relative;
  height: 0;
  overflow: hidden;
  padding-top: 30px; }

.b-embed iframe,
.b-embed object,
.b-embed embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

.b-embed--video {
  max-width: 100% !important;
  height: auto !important;
  padding-bottom: 56.25%; }

.b-embed--instagram {
  padding-bottom: 120%; }

.b-embed--maps {
  max-width: 100% !important;
  height: auto !important;
  padding-bottom: 56.25%; }

.b-nav {
  list-style: none;
  margin-left: 0; }
  .b-nav > li {
    display: inline; }
    .b-nav > li,
    .b-nav > li > a {
      display: inline-block;
      *display: inline;
      zoom: 1; }

.b-nav--banner {
  text-align: center; }

.b-nav--stacked > li {
  display: list-item; }
  .b-nav--stacked > li > a {
    display: block; }

.b-form-fields {
  list-style: none;
  margin: 0; }

.b-form-fields > li {
  margin: 0;
  margin-bottom: 20px; }
  .b-form-fields > li:last-child {
    margin-bottom: 0; }

input:not([type="checkbox"]),
textarea {
  -webkit-appearance: none;
  border-radius: 0; }

input:not([type="checkbox"]):not([type="submit"]),
textarea {
  width: 100%;
  padding: 10px 20px;
  border: 0;
  background: #3CA0B0;
  color: white; }
  input:not([type="checkbox"]):not([type="submit"])::placeholder,
  textarea::placeholder {
    color: #A9D0D7; }
  input:not([type="checkbox"]):not([type="submit"]):-ms-placeholder,
  textarea:-ms-placeholder {
    color: #A9D0D7; }
  input:not([type="checkbox"]):not([type="submit"])::-webkit-input-placeholder,
  textarea::-webkit-input-placeholder {
    color: #A9D0D7; }
  input:not([type="checkbox"]):not([type="submit"])::-ms-input-placeholder,
  textarea::-ms-input-placeholder {
    color: #A9D0D7; }

input:not[type="submit"] {
  height: 40px; }

textarea {
  height: 200px; }

p.b-form__check-wrap {
  display: inline-block;
  vertical-align: top;
  margin-left: 50px; }
  p.b-form__check-wrap span {
    display: block;
    color: #16334F;
    padding-left: 27px; }

form .b-btn, form #respond.comment-respond input[type="submit"], #respond.comment-respond form input[type="submit"], form .p-blog-side input[type="submit"], .p-blog-side form input[type="submit"] {
  -webkit-appearance: none; }

.p-header {
  width: 100%;
  padding: 20px 0;
  background-image: url("img/hero--home.jpg");
  background-position: center top;
  background-size: cover; }

.p-header__logo {
  display: inline-block;
  width: 99px;
  height: 60px;
  text-indent: -999em;
  background-image: url("img/logo.svg");
  background-repeat: no-repeat;
  background-size: 100%; }

.p-nav li {
  line-height: 1; }

.p-nav a {
  color: white;
  text-transform: uppercase; }

.p-nav ul {
  list-style: none;
  margin-left: 0; }
  .p-nav ul > li {
    display: inline; }
    .p-nav ul > li,
    .p-nav ul > li > a {
      display: inline-block;
      *display: inline;
      zoom: 1; }

@media screen and (min-width: 650px) {
  .p-nav {
    float: right;
    padding-top: 28px; } }

@media screen and (min-width: 650px) and (min-width: 650px) {
  .p-nav li {
    margin: 0 20px; }
    .p-nav li:last-child {
      margin-right: 0; } }

@media screen and (min-width: 650px) and (min-width: 768px) {
  .p-nav li {
    margin: 0 30px; } }

@media screen and (min-width: 650px) {
  .p-nav a {
    opacity: 0.8;
    padding-bottom: 8px;
    transition: all 0.1s ease-in-out; }
    .p-nav a:hover {
      border-bottom: solid 4px white;
      opacity: 1; }
  .p-nav li.is-active a {
    opacity: 1;
    border-bottom: solid 4px #46BBC8; } }

@media screen and (max-width: 649px) {
  .p-nav {
    position: fixed;
    right: -200px;
    top: 0;
    z-index: 15;
    width: 200px;
    height: 100%;
    padding: 100px 10px 10px 10px;
    background: #16334F;
    text-align: center;
    transition: right 0.1s ease-in-out; }
    .p-nav ul li {
      display: block;
      border-top: solid 1px #46BBC8; }
    .p-nav ul li a {
      display: block;
      width: 100%;
      padding: 20px 10px; }
      .p-nav ul li a:hover {
        color: #46BBC8; }
    .p-nav li.is-active a {
      color: #46BBC8; } }
  @media screen and (max-width: 649px) and (max-width: 400px) {
    .p-nav {
      right: -180px;
      width: 180px; } }

@media screen and (max-width: 649px) {
  body.nav-active .p-nav {
    right: 0; } }

.p-nav__trigger {
  display: none; }
  @media screen and (max-width: 649px) {
    .p-nav__trigger {
      display: block;
      position: fixed;
      right: 10px;
      top: 45px;
      z-index: 20;
      height: 30px;
      width: 30px;
      padding-left: 7px;
      padding-top: 8px;
      text-decoration: none;
      transition: right 0.1s ease-in-out;
      background: rgba(22, 51, 79, 0.2); }
      .p-nav__trigger span {
        position: relative;
        margin-top: 6px;
        margin-bottom: 6px;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none; }
        .p-nav__trigger span, .p-nav__trigger span::before, .p-nav__trigger span::after {
          display: block;
          width: 17px;
          height: 3px;
          background-color: white;
          -webkit-transition-property: background-color, -webkit-transform;
          -moz-transition-property: background-color, -moz-transform;
          -o-transition-property: background-color, -o-transform;
          transition-property: background-color, transform;
          -webkit-transition-duration: 0.3s;
          -moz-transition-duration: 0.3s;
          -o-transition-duration: 0.3s;
          transition-duration: 0.3s; }
        .p-nav__trigger span::before, .p-nav__trigger span::after {
          position: absolute;
          content: ""; }
        .p-nav__trigger span::before {
          top: -6px; }
        .p-nav__trigger span::after {
          top: 6px; } }

@media screen and (max-width: 649px) {
  body.nav-active .p-nav__trigger {
    width: 200px;
    right: 0;
    top: 0;
    height: 100px; }
    body.nav-active .p-nav__trigger span {
      margin: 50px auto 0 auto; }
      body.nav-active .p-nav__trigger span {
        background-color: transparent; }
      body.nav-active .p-nav__trigger span::before {
        -webkit-transform: translateY(6px) rotate(45deg);
        -moz-transform: translateY(6px) rotate(45deg);
        -ms-transform: translateY(6px) rotate(45deg);
        -o-transform: translateY(6px) rotate(45deg);
        transform: translateY(6px) rotate(45deg); }
      body.nav-active .p-nav__trigger span::after {
        -webkit-transform: translateY(-6px) rotate(-45deg);
        -moz-transform: translateY(-6px) rotate(-45deg);
        -ms-transform: translateY(-6px) rotate(-45deg);
        -o-transform: translateY(-6px) rotate(-45deg);
        transform: translateY(-6px) rotate(-45deg); } }
  @media screen and (max-width: 649px) and (max-width: 400px) {
    body.nav-active .p-nav__trigger {
      width: 180px; } }

.p-footer {
  background: #16334F;
  color: white;
  padding: 40px 0; }
  .p-footer, .p-footer p {
    font-size: 15px;
    font-size: 0.9375rem; }

@media screen and (min-width: 600px) {
  .p-footer__grid {
    display: grid;
    grid-template-columns: auto 200px;
    grid-column-gap: 30px;
    grid-row-gap: 40px; } }

@media screen and (min-width: 900px) {
  .p-footer__grid {
    grid-template-columns: auto 22% 38%; } }

.p-footer__logo {
  display: block;
  width: 193px;
  height: 96px;
  margin-bottom: 30px;
  text-indent: -999em;
  background-image: url("img/logo--strapline.svg");
  background-size: 100%; }

@media screen and (max-width: 899px) {
  .p-footer__contact {
    justify-self: end; } }

.p-footer__contact__tel {
  display: block;
  color: white;
  margin-bottom: 20px; }

.p-footer__contact__email {
  display: block; }

.p-footer__contact__addresses dt {
  color: #46BBC8; }

.p-footer__contact__addresses dd {
  margin-bottom: 20px; }

@media screen and (max-width: 600px) {
  .p-footer__contact__addresses {
    margin-bottom: 20px; } }

.p-footer__form {
  margin-bottom: 40px; }
  .p-footer__form p {
    color: #46BBC8;
    font-size: 12px; }
  @media screen and (max-width: 899px) {
    .p-footer__form input {
      max-width: 400px; } }
  @media screen and (max-width: 600px) {
    .p-footer__form input {
      width: 100%; } }
  .p-footer__form .b-btn, .p-footer__form #respond.comment-respond input[type="submit"], #respond.comment-respond .p-footer__form input[type="submit"], .p-footer__form .p-blog-side input[type="submit"], .p-blog-side .p-footer__form input[type="submit"] {
    width: 100%;
    padding: 0;
    border: solid 1px #46BBC8;
    background: none; }
    .p-footer__form .b-btn:before, .p-footer__form #respond.comment-respond input[type="submit"]:before, #respond.comment-respond .p-footer__form input[type="submit"]:before, .p-footer__form .p-blog-side input[type="submit"]:before, .p-blog-side .p-footer__form input[type="submit"]:before {
      display: inline; }
  @media screen and (min-width: 900px) {
    .p-footer__form {
      margin-bottom: 0; } }

.p-footer__copy {
  display: inline-block;
  vertical-align: top;
  margin-right: 20px;
  font-size: 14px; }

p.p-footer__address {
  display: block;
  vertical-align: top;
  font-size: 14px; }
  @media screen and (min-width: 1024px) {
    p.p-footer__address {
      display: inline-block; } }

.p-footer__legal {
  display: inline-block; }

.p-footer__social {
  margin-top: 30px; }
  @media screen and (min-width: 900px) {
    .p-footer__social {
      float: right;
      display: inline-block;
      margin-top: 0; } }
  .p-footer__social li {
    margin-right: 20px; }
    .p-footer__social li:last-child {
      margin-right: 0; }
    .p-footer__social li a {
      display: block;
      height: 25px;
      text-indent: -999em;
      background-image: url("img/social.svg");
      background-size: 188px; }
      .p-footer__social li a.linkedin {
        width: 25px;
        background-position: 0 0; }
        .p-footer__social li a.linkedin:hover {
          background-position: 0 -25px; }
      .p-footer__social li a.twitter {
        width: 30px;
        background-position: -31px 0; }
        .p-footer__social li a.twitter:hover {
          background-position: -31px -25px; }
      .p-footer__social li a.soundcloud {
        width: 56px;
        background-position: -131px 0; }
        .p-footer__social li a.soundcloud:hover {
          background-position: -131px -25px; }
      .p-footer__social li a.github {
        width: 29px;
        background-position: -63px 0; }
        .p-footer__social li a.github:hover {
          background-position: -63px -25px; }
      .p-footer__social li a.vimeo {
        width: 34px;
        background-position: -94px 0; }
        .p-footer__social li a.vimeo:hover {
          background-position: -94px -25px; }

img.wp-post-image {
  margin-top: 40px;
  vertical-align: middle;
  border-radius: 0;
  box-shadow: none; }

@media screen and (min-width: 768px) {
  .p-blog-post article.post {
    display: grid;
    grid-template-columns: calc(15% - 30px) 85%;
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    grid-template-areas: ". main"; } }

@media screen and (min-width: 900px) {
  .p-blog-post article.post {
    grid-template-columns: calc(20% - 30px) 80%;
    grid-column-gap: 30px;
    grid-row-gap: 40px; } }

.p-blog-post article.post .entry-header {
  grid-column: 1 / 3;
  grid-row: 1;
  margin-top: 20px;
  margin-bottom: 0; }
  @media screen and (min-width: 900px) {
    .p-blog-post article.post .entry-header {
      margin-top: 40px; } }

@media screen and (min-width: 768px) {
  .p-blog-post article.post .entry-content {
    grid-area: main;
    grid-row: 2; } }

.p-blog-post article.post .entry-meta {
  margin-top: 0;
  color: #A2ADB9; }
  .p-blog-post article.post .entry-meta a {
    color: #A2ADB9;
    border-bottom: solid 1px #A2ADB9; }
    .p-blog-post article.post .entry-meta a:hover {
      color: #46BBC8;
      border-bottom: 0; }
  @media screen and (min-width: 768px) {
    .p-blog-post article.post .entry-meta {
      grid-area: main;
      grid-row: 3; } }

.p-blog-post-meta {
  margin-top: 40px; }
  @media screen and (min-width: 768px) {
    .p-blog-post-meta {
      display: grid;
      grid-template-columns: calc(15% - 30px) 85%;
      grid-template-rows: auto auto;
      grid-column-gap: 20px;
      grid-row-gap: 20px;
      grid-template-areas: ". main"; }
      .p-blog-post-meta nav,
      .p-blog-post-meta .comments-area {
        grid-area: main; }
      .p-blog-post-meta nav {
        grid-row: 1; }
      .p-blog-post-meta .comments-area {
        grid-row: 2; } }
  @media screen and (min-width: 900px) {
    .p-blog-post-meta {
      grid-template-columns: calc(20% - 30px) 80%;
      grid-column-gap: 30px;
      grid-row-gap: 40px; } }

.comments-area {
  margin-bottom: 50px;
  border: solid 5px #46BBC8;
  padding: 20px; }
  .comments-area article {
    margin-bottom: 0; }
  .comments-area ol {
    list-style: none; }
    .comments-area ol p {
      word-wrap: break-word; }
  .comments-area article header cite {
    margin-left: 70px; }
    .comments-area article header cite a {
      color: #16334F; }
  .comments-area article header time {
    margin-left: 72px;
    color: #A2ADB9; }
  @media screen and (max-width: 767px) {
    .comments-area {
      margin-top: 30px; } }

.comments-title {
  font-weight: bold;
  margin-bottom: 40px; }

article.comment {
  padding-bottom: 20px;
  border-bottom: solid 1px #A2ADB9; }

.comments-area .comment-author {
  margin-bottom: 20px; }
  .comments-area .comment-author img {
    width: 50px;
    height: 50px;
    border-radius: 100%;
    border: solid 1px #46BBC8; }

.bypostauthor cite span {
  background: #16334F;
  border-color: #16334F; }

.comment .reply {
  margin-top: 20px; }
  .comment .reply a {
    color: #46BBC8; }
    .comment .reply a:before {
      display: inline-block;
      content: '';
      width: 20px;
      height: 15px;
      background: url("img/icons.svg") -40px 0 no-repeat;
      background-size: 150px;
      margin-right: 5px;
      vertical-align: middle; }

ol + #respond.comment-respond {
  margin-top: 40px; }

#respond.comment-respond {
  margin-top: 0; }
  #respond.comment-respond h3 {
    font-weight: bold; }
  #respond.comment-respond textarea, #respond.comment-respond input {
    background: none;
    border: solid 1px #46BBC8;
    color: #16334F; }
  #respond.comment-respond input[type="submit"] {
    margin-top: 20px;
    border-color: #16334F; }
    #respond.comment-respond input[type="submit"]:hover {
      background: white;
      color: #16334F; }

.p-blog-post article h1.entry-title {
  font-size: 36px;
  font-size: 2.25rem;
  font-weight: 700; }
  .p-blog-post article h1.entry-title a:hover {
    border-bottom: solid 2px #46BBC8; }

.p-blog-post article .byline {
  margin-top: 20px; }
  .p-blog-post article .byline a {
    font-weight: 700; }
    .p-blog-post article .byline a:hover {
      border-bottom: solid 1px #46BBC8; }

.p-blog-post article .comments-link a {
  color: #46BBC8;
  padding-left: 30px; }

.p-blog-post article h2 {
  margin-bottom: 10px;
  font-size: 26px;
  font-size: 1.625rem;
  font-weight: 700; }
  @media screen and (min-width: 480px) {
    .p-blog-post article h2 {
      font-size: 32px;
      font-size: 2rem; } }

.p-blog-post article h3 {
  margin-bottom: 10px;
  font-size: 24px;
  font-size: 1.5rem;
  font-weight: 700; }

.p-blog-post article p {
  margin-bottom: 20px; }
  .p-blog-post article p:last-child {
    margin-bottom: 0; }
  .p-blog-post article p a {
    border-bottom: solid 1px #46BBC8; }
    .p-blog-post article p a:hover {
      border-bottom: 0; }
    .p-blog-post article p a img {
      border-bottom: 0; }

.p-blog-post article pre {
  background: #f2f2f2;
  border: solid 1px #A2ADB9; }

.p-blog-post article .entry-content blockquote {
  border-left: solid 5px #46BBC8;
  padding: 0 0 0 25px;
  font-style: normal; }
  .p-blog-post article .entry-content blockquote p {
    font-size: 18px;
    font-size: 1.125rem;
    margin-bottom: 0; }
    @media screen and (min-width: 600px) {
      .p-blog-post article .entry-content blockquote p {
        font-size: 18px;
        font-size: 1.125rem; } }

.p-blog-post article + article {
  margin-top: 20px;
  padding-top: 80px;
  border-top: solid 1px #A2ADB9; }

.p-blog-side aside {
  margin-bottom: 40px; }

.p-blog-side .widget-title {
  margin-bottom: 10px;
  font-size: 20px;
  font-size: 1.25rem;
  font-weight: 700;
  text-transform: none;
  color: #16334F; }

.p-blog-side ul {
  margin-left: 20px; }
  .p-blog-side ul li {
    margin-bottom: 10px; }
    .p-blog-side ul li a {
      color: #16334F; }
      .p-blog-side ul li a:hover {
        text-decoration: underline; }

.p-blog-side input[type="submit"] {
  margin-top: 5px;
  width: 100%;
  border: 0;
  -webkit-appearance: none;
  appearance: none; }

.p-blog-side {
  padding: 40px 0; }

.p-blog-side .b-container {
  grid-column-gap: 30px; }
  @media screen and (min-width: 768px) {
    .p-blog-side .b-container {
      display: grid;
      grid-template-columns: 2fr 1fr 1fr;
      grid-template-rows: 110px auto; } }

@media screen and (min-width: 768px) {
  .widget_search {
    grid-row: 2;
    grid-column: 2 / 4; } }

@media screen and (min-width: 768px) {
  .widget_recent_entries {
    grid-row: 1 / 3;
    grid-column: 1 / 2; } }

.widget_recent_comments {
  display: none; }

@media screen and (min-width: 768px) {
  .widget_archive {
    grid-row: 1;
    grid-column: 2 / 3; } }

@media screen and (min-width: 768px) {
  .widget_categories {
    grid-row: 1;
    grid-column: 3 / 4; } }

.content-nav .nav-previous,
.content-nav .nav-next {
  width: 50%; }

.content-nav .nav-previous {
  float: left; }

.content-nav .nav-next {
  float: right;
  text-align: right; }

.nav-previous {
  position: relative; }
  .nav-previous a {
    display: inline-block;
    padding-left: 25px; }
  .nav-previous a:before {
    display: inline-block;
    position: absolute;
    top: 1px;
    left: 0;
    content: '';
    width: 13px;
    height: 20px;
    background: url("img/icons.svg") -138px 0 no-repeat;
    background-size: 200px; }

.nav-next {
  position: relative; }
  .nav-next a {
    display: inline-block;
    padding-right: 25px; }
  .nav-next a:after {
    display: inline-block;
    position: absolute;
    top: 1px;
    right: 0;
    content: '';
    width: 13px;
    height: 20px;
    background: url("img/icons.svg") -118px 0 no-repeat;
    background-size: 200px;
    vertical-align: top; }

.p-blog-roll {
  margin: 50px 0; }
  .p-blog-roll article {
    margin-bottom: 30px;
    padding-bottom: 30px;
    border-bottom: solid 1px #A2ADB9; }
    .p-blog-roll article .entry-header {
      margin-bottom: 20px; }
      .p-blog-roll article .entry-header .entry-title {
        font-weight: bold; }
    .p-blog-roll article .entry-content p:last-child {
      margin-bottom: 0; }
    .p-blog-roll article .entry-meta {
      margin-top: 20px; }

.p-blog-roll__image img {
  margin-top: 0; }

@media screen and (max-width: 767px) {
  .p-blog-roll__image {
    float: none;
    margin-bottom: 20px;
    margin-right: 0; } }

@media screen and (min-width: 768px) {
  .p-blog-roll__image {
    width: 200px; } }

@media screen and (min-width: 900px) {
  .p-blog-roll__image {
    width: 300px; } }

.p-page__featured-img {
  position: relative;
  margin-bottom: 40px; }
  .p-page__featured-img img {
    vertical-align: middle; }

.p-page__featured-img__caption {
  margin-top: 10px; }
  .p-page__featured-img__caption p {
    padding: 10px;
    background: #16334F;
    color: white; }
  @media screen and (min-width: 600px) {
    .p-page__featured-img__caption {
      position: absolute;
      width: 100%;
      left: 0;
      bottom: 0; } }
  @media screen and (min-width: 768px) {
    .p-page__featured-img__caption {
      bottom: 20px; }
      .p-page__featured-img__caption p {
        float: right;
        width: 300px; } }

.p-page__title {
  margin-bottom: 30px; }
  @media screen and (min-width: 480px) {
    .p-page__title {
      margin-bottom: 40px; } }

.p-page h2 {
  margin-bottom: 10px;
  font-size: 26px;
  font-size: 1.625rem;
  font-weight: 700; }
  @media screen and (min-width: 480px) {
    .p-page h2 {
      font-size: 32px;
      font-size: 2rem; } }

.p-page h3 {
  margin-bottom: 10px;
  font-size: 24px;
  font-size: 1.5rem;
  font-weight: 700; }

.p-page p {
  margin-bottom: 20px; }
  .p-page p:last-child {
    margin-bottom: 0; }
  .p-page p a {
    border-bottom: solid 1px #46BBC8; }
    .p-page p a:hover {
      border-bottom: 0; }

.p-page__lead {
  margin-bottom: 30px; }
  .p-page__lead img {
    width: 150px; }
  @media screen and (max-width: 480px) {
    .p-page__lead img {
      float: none;
      margin: 0 0 10px 0; } }

.p-page__aside {
  padding: 20px;
  border: solid 5px #46BBC8; }
  @media screen and (min-width: 600px) {
    .p-page__aside {
      margin-bottom: 30px; } }

.p-page__image-strip {
  margin: 50px 0; }
  .p-page__image-strip ul {
    list-style: none; }
  .p-page__image-strip img {
    vertical-align: middle; }
  .p-page__image-strip.is-light-bg {
    background: #46BBC8;
    padding: 20px; }
  @media screen and (max-width: 479px) {
    .p-page__image-strip li {
      margin-bottom: 10px; }
      .p-page__image-strip li:last-child {
        margin: 0; } }
  @media screen and (min-width: 480px) and (max-width: 599px) {
    .p-page__image-strip ul {
      text-align: center; }
      .p-page__image-strip ul li {
        width: 45%;
        display: inline-block;
        margin: 5px; } }
  @media screen and (min-width: 600px) {
    .p-page__image-strip ul {
      display: grid;
      grid-template-columns: auto auto auto;
      grid-column-gap: 30px; } }

.p-page__quote {
  border-left: solid 5px #46BBC8;
  padding-left: 25px; }
  .p-page__quote p {
    font-size: 20px;
    font-size: 1.25rem;
    margin-bottom: 0; }
    @media screen and (min-width: 600px) {
      .p-page__quote p {
        font-size: 24px;
        font-size: 1.5rem; } }
